r3.info(1)

NAME
r3.info - Outputs basic information about a user-specified 3D raster map layer.

SYNOPSIS
r3.info
r3.info help
r3.info map=string

  Parameters:

map=string
    Name of existing 3dcell map

DESCRIPTION
Command line and interactive versions of r3.info are supported.

  Parameter:

grid3
    Name of the G3D map that the user seeks information on

SEE ALSO
r.info

AUTHORS
Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2004/05/10 14:40:01 $

Help Index